<VirtualHost *:80>
    ServerAdmin webdevelopersinternational@gmail.com
    ServerName webdevint.com
    ServerAlias www.webdevint.com
    DocumentRoot /var/www/html/webdevint
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =webdevint.com [OR]
RewriteCond %{SERVER_NAME} =www.webdevint.com
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
